<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13196" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13173"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PROXIMANOVA-SEMIBOLD_1.OTF">
            <string>ProximaNova-Semibold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MyAccountVC" customModule="CarWash" customModuleProvider="target">
            <connections>
                <outlet property="btnSwitchAccount" destination="y4e-h5-m6B" id="Jdc-Ny-o4C"/>
                <outlet property="btnSwitchAccountHeightConstaint" destination="aLU-Fk-NEm" id="vc8-AB-EO0"/>
                <outlet property="langPicker" destination="Onb-9u-RZj" id="ho7-g5-rEh"/>
                <outlet property="tblService" destination="2ex-K8-ubZ" id="HQS-Qr-lKF"/>
                <outlet property="view" destination="iN0-l3-epB" id="og3-YP-jyj"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" adjustsImageWhenHighlighted="NO" adjustsImageWhenDisabled="NO" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="y4e-h5-m6B">
                    <rect key="frame" x="0.0" y="625" width="375" height="43"/>
                    <color key="backgroundColor" red="0.0078431372549019607" green="0.65098039215686276" blue="0.94901960784313721" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="43" id="aLU-Fk-NEm"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="16.5"/>
                    <state key="normal" title="Switch Account as Service provider">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="switchAccount" destination="-1" eventType="touchUpInside" id="ye0-j2-oft"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vEs-We-WPJ">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="625"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="2ex-K8-ubZ">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="625"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <color key="separatorColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="GfM-fb-akc"/>
                                <outlet property="delegate" destination="-1" id="P4F-bK-IVf"/>
                            </connections>
                        </tableView>
                    </subviews>
                    <color key="backgroundColor" red="0.96862745098039216" green="0.96862745098039216" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="2ex-K8-ubZ" firstAttribute="leading" secondItem="vEs-We-WPJ" secondAttribute="leading" id="5BO-3G-PsJ"/>
                        <constraint firstItem="2ex-K8-ubZ" firstAttribute="top" secondItem="vEs-We-WPJ" secondAttribute="top" id="8s1-ie-XMP"/>
                        <constraint firstAttribute="trailing" secondItem="2ex-K8-ubZ" secondAttribute="trailing" id="FR4-P2-91y"/>
                        <constraint firstAttribute="bottom" secondItem="2ex-K8-ubZ" secondAttribute="bottom" id="WUn-aR-GpX"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="y4e-h5-m6B" secondAttribute="bottom" constant="-1" id="9aV-9j-ZFP"/>
                <constraint firstItem="y4e-h5-m6B" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="V4q-5P-pjg"/>
                <constraint firstItem="vEs-We-WPJ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="XEb-73-asy"/>
                <constraint firstAttribute="trailing" secondItem="vEs-We-WPJ" secondAttribute="trailing" id="cuK-Ud-aaB"/>
                <constraint firstItem="vEs-We-WPJ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="eIK-a7-cz9"/>
                <constraint firstItem="y4e-h5-m6B" firstAttribute="top" secondItem="vEs-We-WPJ" secondAttribute="bottom" id="iu7-fg-VYs"/>
                <constraint firstAttribute="trailing" secondItem="y4e-h5-m6B" secondAttribute="trailing" id="y7A-pu-gQ7"/>
            </constraints>
            <point key="canvasLocation" x="33.5" y="54.5"/>
        </view>
        <pickerView contentMode="scaleToFill" id="Onb-9u-RZj">
            <rect key="frame" x="0.0" y="0.0" width="375" height="162"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES" flexibleMaxY="YES"/>
            <connections>
                <outlet property="dataSource" destination="-1" id="TgA-Ww-DOF"/>
                <outlet property="delegate" destination="-1" id="EUf-v8-q1M"/>
            </connections>
            <point key="canvasLocation" x="34" y="539"/>
        </pickerView>
    </objects>
</document>
